Skip site navigation (1) Skip section navigation (2)

Re: Problem with Oracle, ODBC and Postgresql

From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
To: "Raul Orduna" <rorduna(at)tracasa(dot)es>, <pgsql-odbc(at)postgresql(dot)org>
Subject: Re: Problem with Oracle, ODBC and Postgresql
Date: 2009-03-27 13:51:07
Message-ID: 42D513D4F63B427CB186DCD2391BD8DD@HIRO57887DE653 (view raw or flat)
Thread:
Lists: pgsql-odbc
Hi.

----- Original Message ----- 
From: "Raul Orduna" <rorduna(at)tracasa(dot)es>

> I am trying to build the last driver of psqlodbc-08-08-0400 but I obtain conflicts 
> with installation of unixODBC.

Please setup the odbc.ini
(for example.)
Driver = /usr/home/saito/PSQLODBC/psqlodbc/.libs/psqlodbcw.so

> I try to avoid them renaming the with-unixodbc clauses, but I obtain more errors.

What thing is an errors? 

Regards,
Hiroshi Saito


In response to

pgsql-odbc by date

Next:From: Hiroshi SaitoDate: 2009-03-27 14:19:25
Subject: Release plan
Previous:From: Raul OrdunaDate: 2009-03-27 12:44:13
Subject: Problem with Oracle, ODBC and Postgresql

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group